Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## clear()

#### Description

Clears the LCD screen and positions the cursor in the upper-left corner.

#### Syntax

lcd.clear()

#### Parameters

lcd: a variable of type LiquidCrystal

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes